ReadIris ????

Dieses Thema im Forum "Software" wurde erstellt von Thomi, 15. Januar 2004.

  1. Thomi

    Thomi New Member

    Hallo zusammen

    Hat jemand Erfahrung mit ReadIris? Ist es unter Panther z. Bsp. mit einem Canon LIDE 80 kompatibel? Omni hat ja so seineTücken!

    Danke
     
  2. Kate

    Kate New Member

    Läuft unter 10.3.2 sehr gut zusamen mit meinem Canon Scanner.
     
  3. Taleung

    Taleung New Member

    Kann Kate nur zustimmen.... Keine Probleme.

    Verwende die englische Version.
     
  4. Thomi

    Thomi New Member

    Danke ihr zwei.

    Werd's versuchen.
     
  5. Macziege

    Macziege New Member

    welche cannon scanner habt Ihr?

    Gruß
    Klaus
     
  6. hakru

    hakru New Member

    ReadIris 7.0 harmoniert auch sehr gut mit meinem Agfa SnapScan e52 unter 10.3.2 ...

    hakru
     
  7. Taleung

    Taleung New Member

    Servus,

    ein CaNNon hab ich net... die Kate wahrscheinlich auch net....

    Wenns ein CaNon sein darf...

    CanoScan D 646U

    laeuft aber nur unter Classic...
     
  8. Ajay

    Ajay New Member

    ...Heiteres Scannerraten, oder was?
    :cool:
     

Diese Seite empfehlen